--
-- $Id$
--

DEFINE thisfile = 'PLAT05.SQL'
DEFINE dbuser   = '^(PLAT|WO)'

SET ECHO ON
SET DEFINE ON
COLUMN fcltlogfile NEW_VALUE fcltlogfile NOPRINT;
WHENEVER SQLERROR EXIT;
SELECT adm.scriptspoolfile('&dbuser', '&thisfile') AS fcltlogfile FROM DUAL;
WHENEVER SQLERROR CONTINUE;
SPOOL &fcltlogfile
SET DEFINE OFF

------ payload begin ------

UPDATE fac_locale_xsl SET fac_locale_xsl_cust = 'Elementenbeheer' WHERE fac_locale_xsl_label = 'lcl_ins_object_management' AND fac_locale_xsl_lang = 'NL' AND fac_locale_xsl_module = 'ASP';

------ payload end   ------

SET DEFINE OFF
BEGIN adm.systrackscriptId ('$Id$', 1); END;
/

COMMIT;
SET ECHO OFF
SPOOL OFF
SET DEFINE ON
PROMPT Logfile of this upgrade is: &fcltlogfile


--Plato algemeen
@plat.sql